Subject: I-D Action:draft-chen-ospf-abnormal-state-info-00.txt

From: [email-masked]
Date: Mon, 18 Oct 2010 16:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : OSPF Abnormal State Information
	Author(s)       : H. Chen
	Filename        : draft-chen-ospf-abnormal-state-info-00.txt
	Pages           : 8
	Date            : 2010-10-18

This document describes a couple of options for an OSPF router to
advertise its abnormal state information in a routing domain.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-chen-ospf-abnormal-state-info-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.